5

libxml parser problem

view full story
linux-howto

http://www.linuxquestions.org – Hi, Once again Im bringing problem with libxml2 parser. I downloaded libxml2-2.6.31 and installed. I was using this from 6 months with no problems. But today I ugraded my kernel from 2.6.31-17-generic to 2.6.31-19-generic. After that I compiled a parser program and execute it. (which was running successfully in previous kernel release). But now I am getting following error: Code: ./a.out: /usr/local/lib/libxml2.so.2: no version information available (required by ./a.out) can u suggest me how can i come over from this problem. Thanks in advance (HowTos)